RubyGems Navigation menu

include_complete 0.1.3-i386-mingw32

Fixing the limitations in traditional Module#include

Gemfile
          gem 'include_complete', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install include_complete -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • John Mair (banisterfiend)

Owners:

Total downloads 11,868

For this version 1,240

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - October 31, 2010 (9.5 KB)
  2. 0.1.3 - October 31, 2010 i386-mingw32 (16.5 KB)
  3. 0.1.3 - October 31, 2010 i386-mswin32 (16.5 KB)
  4. 0.1.2 - October 31, 2010 (8.5 KB)
  5. 0.1.2 - October 31, 2010 i386-mingw32 (16 KB)
Show all versions (9 total)